lightbox2.js (2.11.1+dfsg-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.11.1+dfsg-1 < 2.11.1+dfsg-2.

Package: [Main page]